<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>programmer.am</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="wrapper">
      <div class="navbar-all sides">
        <nav class="nav-bar left-side">
          <a href=""><img src="./asserts/2420249.png" class="logo" /></a>
          <ul>
            <li><a href="" class="colored">Գլխավոր էջ</a></li>
            <li><a href="" class="color-after">Աշխատանք</a></li>
            <li><a href="" class="color-after">Դասընթացներ</a></li>
            <li><a href="" class="color-after">Ընկերություններ</a></li>
            <li>
              <a href=""
                ><button class="same-prop">Ընկերության Մուտք</button></a
              >
            </li>
            <li>
              <a href=""
                ><button class="same-prop">Ծրագրավորողի Մուտք</button></a
              >
            </li>
          </ul>
        </nav>
      </div>
      <div class="banner" style="background-image: url(./asserts/main-2.jpg)">
        <h1>ԱՆՎՃԱՐ աշխատանքային հարթակ</h1>
        <h2>ՄԻԱՅՆ ծրագրավորողների համար</h2>
        <form action="" class="form-horizontal">
          <div class="group-input">
            <input
              type="search"
              name="keybord"
              id="keybord"
              class="control"
              placeholder="Որոնել աշխատանք"
            />
          </div>
          <div class="second-side">
            <button type="submit" class="search">Որոնել</button>
          </div>
        </form>
        <div class="brand">
          <div class="container">
            <a href="" class="changed"
              ><img src="./asserts/full.am.png" class="rotated" alt=""
            /></a>

            <a href="" class="changed"
              ><img src="./asserts/guan.png" alt="" class="rotated"
            /></a>

            <a href="" class="changed"
              ><img src="./asserts/kiwi-science.png" alt="" class="rotated"
            /></a>

            <a href="" class="changed"
              ><img src="./asserts/webwork_logo01.png" alt="" class="rotated"
            /></a>
          </div>
        </div>
      </div>

      <div class="vacation">
        <div class="first-row">
          <div class="job-layout">
            <span class="time">Full Time</span>
            <img src="./asserts/kiwi-science (1).png" alt="" />
            <h4 class="title">
              <a href="">HTML/CSS developer</a>
            </h4>
            <div class="num">
              <div class="num1">
                <p>HTML</p>
              </div>
              <div class="num2">
                <p>CSS</p>
              </div>
            </div>
            <div class="bottom-side">
              <div class="bottom-first">
                <p><a href="">Kiwi Science</a></p>
              </div>
              <div class="bottom-second">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
          <div class="job-layout2">
            <span class="time2">Full Time</span>
            <img src="./asserts/evistep-llc.png" alt="" />
            <h4 class="title2">
              <a href="">PHP/Laravel Developer</a>
            </h4>
            <div class="num2">
              <div class="num12">
                <p>HTML</p>
              </div>
            </div>
            <div class="bottom-side2">
              <div class="bottom-first2">
                <p><a href="">Evistep LLC</a></p>
              </div>
              <div class="bottom-second2">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
          <div class="job-layout3">
            <span class="time3">Full Time</span>
            <img src="./asserts/kiwi-science (1).png" alt="" />
            <h4 class="title3">
              <a href="">Node.JS Developer</a>
            </h4>
            <div class="num3">
              <div class="num13">
                <p>JavaScript</p>
              </div>
              <div class="num23">
                <p>Node JS</p>
              </div>
            </div>
            <div class="bottom-side3">
              <div class="bottom-first3">
                <p><a href="">Evistep LLC</a></p>
              </div>
              <div class="bottom-second3">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
          <div class="job-layout4">
            <span class="time4">Full Time</span>
            <img src="./asserts/kiwi-science (1).png" alt="" />
            <h4 class="title4">
              <a href="">Node.JS Developer</a>
            </h4>
            <div class="num4">
              <div class="num14">
                <p>JavaScript</p>
              </div>
              <div class="num24">
                <p>Node JS</p>
              </div>
            </div>
            <div class="bottom-side4">
              <div class="bottom-first4">
                <p><a href="">Evistep LLC</a></p>
              </div>
              <div class="bottom-second4">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
        </div>
        <div class="first-row">
          <div class="job-layout21">
            <span class="time">Full Time</span>
            <img src="./asserts/evistep-llc.png" alt="" />
            <h4 class="title21">
              <a href="">PHP/Laravel Developer</a>
            </h4>
            <div class="num211">
              <div class="num21-1">
                <p>HTML</p>
              </div>
              <div class="num21-2">
                <p>CSS</p>
              </div>
            </div>
            <div class="bottom-side21">
              <div class="bottom-first21">
                <p><a href="">Evistep LLC</a></p>
              </div>
              <div class="bottom-second21">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
          <div class="job-layout22">
            <span class="time">Full Time</span>
            <img src="./asserts/evistep-llc.png" alt="" />
            <h4 class="title22">
              <a href="">UI/UX Designer</a>
            </h4>
            <div class="bottom-side22">
              <div class="bottom-first22">
                <p><a href="">Kiwi Science</a></p>
              </div>
              <div class="bottom-second22">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
          <div class="job-layout23">
            <span class="time">Full Time</span>
            <img src="./asserts/kiwi-science (1).png" alt="" />
            <h4 class="title23">
              <a href="">JS Full Stack Developer</a>
            </h4>
            <div class="bottom-side23">
              <div class="bottom-first23">
                <p><a href="">Kiwi Science</a></p>
              </div>
              <div class="num213">
                <div class="num2-3">
                  <p>Angular</p>
                </div>
                <div class="num2-3">
                  <p>CSS</p>
                </div>
              </div>
              <div class="bottom-second23">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
          <div class="job-layout24">
            <span class="time">Full Time</span>
            <img src="./asserts/evistep-llc.png" alt="" />
            <h4 class="title24">
              <a href="">JS Full Stack Developer</a>
            </h4>
            <div class="bottom-side24">
              <div class="bottom-first24">
                <p><a href="">Kiwi Science</a></p>
              </div>
              <div class="num214">
                <div class="num2-4">
                  <p>Angular</p>
                </div>
                <div class="num2-4">
                  <p>CSS</p>
                </div>
              </div>
              <div class="bottom-second24">
                <p>2023-02-10</p>
              </div>
            </div>
          </div>
        </div>
        <div class="more">
          <a href="">Տեսնել Ավելին</a>
        </div>
      </div>
      <div class="add-info">
        <div class="how-to start">
          <h1>Ինչպես <span>Սկսել</span></h1>
        </div>
        <div class="log-in">
          <div class="for-prog">
            <img src="./asserts/registration.png" class="reg" />
            <h2>Ծրագրավորողների համար</h2>
            <h4>ԳՐԱՆՑՎԵԼ</h4>
            <span>Գրանցվիր որպես Ծրագրավորող:</span>
            <div class="cv-creat">
              <img src="./asserts/cv.png" class="reg" />
              <h4>CV-Ի ՍՏԵՂԾՈՒՄ</h4>
              <span
                >Լրացրու քո անձնական տվյալները և ստացիր քո CV-ի օնլայն հասցեն
                կամ ներբեռնիր այն։</span
              >
            </div>
            <div class="job-find">
              <img src="./asserts/newjob-search.png" class="reg" />
              <h4>ՆՈՐ ԱՇԽԱՏԱՆՔ</h4>
              <span
                >Հետևիր մեր նոր հայտարարություններին։ Գտիր քո երազանքների
                աշխատանքը Մեզ մոտ։</span
              >
            </div>
          </div>
          <form action="">
            <div class="sign">
              <a href="https://programmer.am"
                ><img
                  src="https://programmer.am/img/logos/registration-block/programmer-full-512x256-black.png"
              /></a>
              <div class="btn-group" role="group">
                <button
                  type="button"
                  class="btn-firstly"
                  data-name="programmer"
                >
                  Ծրագրավորող
                </button>
                <button type="button" class="btn-secondly" data-name="company">
                  Ընկերություն
                </button>
              </div>
              <input
                type="text"
                name="name"
                placeholder="Անուն"
                class="holders"
              />
              <input
                type="text"
                class="holders"
                type="text"
                class="holders"
                name="surname"
                placeholder="Ազգանուն"
              />
              <input
                type="text"
                class="holders"
                name="mail"
                placeholder="Մուտքագրել էլ․ հասցեն"
              />
              <input
                type="text"
                class="holders"
                name="password"
                placeholder="Մուտքագրել գաղտնաբառը"
              />
              <input
                type="text"
                class="holders"
                name="password"
                placeholder="Մուտքագրել գաղտնաբառը"
              />
              <input
                type="text"
                class="holders"
                name="reenter pass"
                placeholder="Հաստատել գաղտնաբառը"
              />
              <button type="submit" class="register">Գրանցվել</button>
              <hr />
              <div class="social">
                <a href=""
                  ><img
                    src="./asserts/facebook-f-logo-transparent-facebook-f-22.png"
                    alt=""
                /></a>
                <a href=""
                  ><img
                    src="./asserts/logo-ig-stunning-instagram-logo-vector-download-for-new-7.png"
                    alt=""
                /></a>
              </div>
            </div>
          </form>
          <div class="for-prog">
            <img src="./asserts/registration.png" class="reg" />
            <h2>Ընկերությունների համար</h2>
            <h4>ԳՐԱՆՑԵԼ</h4>
            <span>Գրանցիր քո ընկերությունը։</span>
            <div class="cv-creat">
              <img src="./asserts/newjob-add.png" class="reg" />
              <h4>ՆՈՐ ԱՇԽԱՏԱՆՔ</h4>
              <span
                >Տեղադրիր նոր աշխատանք կամ դասընթաց՝ պատմելով նախագծիդ մասին։
              </span>
            </div>
            <div class="job-find">
              <img src="./asserts/candidate-search.png" class="reg" />
              <h4>ԱՆՀՐԱԺԵՇՏ ՄԱՍՆԱԳԵՏ</h4>
              <span
                >Կարճ ժամանակահատվածում գտիր քո նոր աշխատակցին նախընտրելի
                գիտելիքներով։</span
              >
            </div>
          </div>
        </div>
      </div>
      <div class="features">
        <div class="all-features">
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""><img src="./asserts/data-science.png" alt="" /></a>
            </div>
            <h5>DATA SCIENCE</h5>
            <span
              >Տվյալների բազայի ձևավորում և մշակում։ Ընկերության հարցումների և
              ոլորտի խնդիրների փոխըմբռնում։</span
            >
          </div>
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""><img src="./asserts/machine-learning.png" alt="" /></a>
            </div>
            <h5>MACHINE LEARNING</h5>
            <span
              >Տվյալների վերլուծություն, վերլուծական մոդելի կառուցման
              ավտոմատացում` առանց հստակ կանոնների:</span
            >
          </div>
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""><img src="./asserts/web-development.png" alt="" /></a>
            </div>
            <h5>WEB DEVELOPMENT</h5>
            <span
              >Backend, Frontend եւ Full Stack Վեբ ծրագրավորում։ Կայքերի ու վեբ
              ծրագրերի ստեղծում։</span
            >
          </div>
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""
                ><img src="./asserts/mobile-app-development.png" alt=""
              /></a>
            </div>
            <h5>MOBILE APP DEVELOPMENT</h5>
            <span
              >Բջջային հավելվածների ստեղծում iOS, Android և Windows օպերացիոն
              համակարգերի համար։</span
            >
          </div>
        </div>
        <div class="all-features">
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""><img src="./asserts/game-development.png" alt="" /></a>
            </div>
            <h5>GAME DEVELOPMENT</h5>
            <span
              >Համակարգչային և բջջային խաղերի դիզայն, ստեղծում, թեստավորում և
              թողարկում։</span
            >
          </div>
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""
                ><img src="./asserts/software-development.png" alt=""
              /></a>
            </div>
            <h5>SOFTWARE DEVELOPMENT</h5>
            <span
              >Ինժեներական մոտեցումներ՝ ավելի արագ, հասանելի և որակյալ ծրագրերի
              ապահովման համար։</span
            >
          </div>
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""
                ><img src="./asserts/database-administration.png" alt=""
              /></a>
            </div>
            <h5>DATABASE ADMINISTRATION</h5>
            <span
              >Տվյալների բազայի ստեղծում և ձևավորում։ Տվյալների ապահով
              օգտագործման համակարգ։</span
            >
          </div>
          <div class="cd-md3">
            <div class="features-icon">
              <a href=""
                ><img src="./asserts/network-administration.png" alt=""
              /></a>
            </div>
            <h5>NETWORK ADMINISTRATION</h5>
            <span
              >Համակարգչային ցանցի կառավարում, ռեսուրսների բնականոն
              գործունեության ապահովում։</span
            >
          </div>
        </div>
      </div>
      <hr />
      <section class="comp-prog">
        <div class="comp">
          <h2>Ընկերություններ</h2>
          <h3>
            Գրանցվիր մեր կայքում, տեղադրիր թափուր աշխատատեղերը Ծրագրավորողների
            համար։ Գտիր լավագույն թեկնածուներին։
          </h3>
          <a href="https://programmer.am/company/sign-up" class="btn"
            >Գրանցվել</a
          >
        </div>
        <div class="prog">
          <h2>Ծրագրավորողներ</h2>
          <h3>
            Ցանկանո՞ւմ ես դառնալ ծրագրավորող։ Փնտրո՞ւմ ես աշխատանք։ Միացիր մեզ և
            գտիր լավագույն առաջարկները քեզ համար։
          </h3>
          <a href="https://programmer.am/company/sign-up" class="btn">Միանալ</a>
        </div>
      </section>
      <section class="testimonial">
        <h2>Skill-եր</h2>
        <div class="owl">
          <div class="owl-item">
            <img src="./asserts/angular.png" alt="" />
            <b>Angular</b>
            <p>Աշխատանք</p>
          </div>
          <div class="owl-item">
            <img src="./asserts/angular.png" alt="" />
            <b>Angular JS</b>
            <p>Աշխատանք</p>
          </div>
          <div class="owl-item">
            <img src="./asserts/bootstrap.png" alt="" />
            <b>Bootstrap</b>
            <p>Աշխատանք</p>
          </div>
          <div class="owl-item">
            <img src="./asserts/c.png" alt="" />
            <b>C#</b>
            <p>Աշխատանք</p>
          </div>
          <div class="owl-item">
            <img src="./asserts/css.png" alt="" />
            <b>CSS</b>
            <p>Աշխատանք</p>
          </div>
        </div>
      </section>
      <section class="job-cv create">
        <div class="center-text">
          <h1>Գրանցվիր ծրագրավորողների համար նախատեսված լավագույն հարթակում</h1>
          <p>
            Գտի՛ր աշխատանք 1 click-ով, մասնակցի՛ դասընթացներին, սովորի՛ր նոր
            լեզուներ:
            <br />

            Կազմի՛ր քո յուրահատուկ CV-ն մեր կայքում և ստացի՛ր քո CV-ի հասցեն,
            որը կարող ես ուղարկել գործատուներին՝ առավել արագ և համակարգված
            գործունեության համար:
          </p>
        </div>
      </section>
    </div>
  </body>
</html>
